• Project: Joomla!
  • SubProject: CMS
  • Impact: Low
  • Severity: Low
  • Versions: 3.0.0 - 3.9.25
  • Exploit type: LFI
  • Reported Date: 2021-01-03
  • Fixed Date: 2021-04-13
  • CVE Number: CVE-2021-26031

Description

Inadequate filters on module layout settings could lead to an LFI.

Affected Installs

Joomla! CMS versions 3.0.0 - 3.9.25

Solution

Upgrade to version 3.9.26

Contact

The JSST at the Joomla! Security Centre....

Reported By: Lee Thao from Viettel Cyber Security

Read more

© 2021 Extly, CB - All rights reserved.